# file: $isip/class/mmedia/AudioFile/GNUmakefile
# version: $Id: GNUmakefile 9266 2003-07-15 19:33:59Z parihar $
#
# this make file builds the AudioFile class
# 

# define the source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = AudioFile.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = File.h NameMap.h CircularBuffer.h

# define the output library
#
ISIP_OLIB = lib_mmedia.a

# define the compilation flags
# 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file

